msgid ""
msgstr ""
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: ro\n"
"Plural-Forms: nplurals=3; plural=(n==1 ? 0 : (n==0 || (n%100 > 0 && n%100 < 20)) ? 1 : 2);;\n"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/adminQuotaSummary.tmpl:11
msgid "System Administrator"
msgstr "Administrator sistem"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/adminQuotaSummary.tmpl:13
msgid "Automated quota report"
msgstr "Raport stare cotă generat automat"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/adminQuotaSummary.tmpl:16
msgid "One or more users have exceeded their disk quota"
msgstr "Unul sau mai mulți utilizatori și-au depășit cota alocată."

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/adminQuotaSummary.tmpl:23
msgid "The following users have exceeded their disk quota on the server called"
msgstr "Utilizatorii care și-au depășit cota alocată pe server"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/adminQuotaSummary.tmpl:24
msgid "All values are in megabytes."
msgstr "Toate valorile sunt exprimate în megaocteți (mb)."

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/adminQuotaSummary.tmpl:28
msgid "Account"
msgstr "Cont"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/adminQuotaSummary.tmpl:29
msgid "Usage"
msgstr "Utilizare"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/adminQuotaSummary.tmpl:30
msgid "Limit with grace period"
msgstr "Limitare cu perioadă de grație"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/adminQuotaSummary.tmpl:31
msgid "Absolute limit"
msgstr "Limită absolută"
